.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.a8df6ca1c2865b35.module-dcb1dcaee3eeb246.js.map*/
/*
     FILE ARCHIVED ON 04:19:28 Mar 06, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:08:12 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.52
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.047
  esindex: 0.008
  cdx.remote: 18.543
  LoadShardBlock: 107.133 (3)
  PetaboxLoader3.datanode: 243.876 (4)
  load_resource: 218.027
  PetaboxLoader3.resolve: 48.965
*/